=== debian/control ===
Source: libgd-svg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgd-perl <!nocheck>,
                     libsvg-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-svg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgd-svg-perl.git
Homepage: https://metacpan.org/release/GD-SVG
Rules-Requires-Root: no

Package: libgd-svg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-perl,
         libsvg-perl
Description: module to enable SVG output from scripts written using GD
 GD::SVG painlessly enables scripts that utilize GD to export scalable vector
 graphics (SVG). It accomplishes this task by wrapping SVG.pm with GD-styled
 method calls. To enable this functionality, one need only change the "use GD"
 call to "use GD::SVG" (and initial "new" method calls).
