=== debian/watch ===
version=4
https://metacpan.org/release/GD-SVG   .*/GD-SVG-v?@ANY_VERSION@@ARCHIVE_EXT@$
